<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-auth-license-12.0.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-auth-license-12.0.1.aar/f3ff2422966d3b3635edca32bc699008/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-auth-license-12.0.1.aar/f3ff2422966d3b3635edca32bc699008/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>